h2{
    margin-top: 10px;
}

.modalBtn {
    padding: 15px;
    color: white;
    // background-color: #b3382c;
    border: none;
    cursor: pointer;
    margin: 10px;
    border-radius: 10px;
    width: 100px;
    &:active {
        background-color: #6d302a;
    }
}

.modalBg {
    background-color: rgb(82, 82, 82);
    position: absolute;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.x {
    float: right;
    color: white;
    // background-color: #d44637;
    border: 2px solid #fff;
    text-align: center;
    outline: none;
    font-size: 27px;
    text-decoration: none;
    padding-bottom: 20px;
    height: 45px;
    width: 45px;
    cursor: pointer;
    &:hover,
    &:active {
        color: #462222;
        border-color: #462222;
        transition: border-color 0.4s ease-in, color 0.4s ease-in;
    }
}

.modal {
    text-align: center;
    background-color: white;
    height: 270px;
    width: 520px;
    margin: 10% auto;
    border-radius: 10px;
    // background-color: #e74c3c;
    color: white;
    &__topContainer {
        height: 70px;
        top: 0;
        // background-color: #d44637;
        padding: 10px;
        border-radius: 10px 10px 0 0;
        font-size: 20px;    
    }
    &__body {
        margin-top: 35px;
        justify-content: center;
        margin-bottom: 20px;
        font-size: 15px;
    }
}
